
Redmine - Defect #8097

Redmine themes

2011-04-07 14:53 - Luis Serrano Aranda

Status: Closed Start date: 2011-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

On all the themes if the project route is very long the display fails

Could be truncated and show a tooltip when a certain length?

Related issues:

Is duplicate of Redmine - Feature #7848: Add class for project title in the h... Closed 2011-03-13

History

#1 - 2011-04-07 21:20 - Ivan Cenov

Related issue: #7848

#2 - 2011-04-07 21:23 - Ivan Cenov

Ivan Cenov wrote:

Related issue: #7848

 An illustration:

 redmine-big-fonts.jpg 

#3 - 2011-04-08 08:55 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Actually, it's a duplicate of #7848, thanks for pointing it out.

Files

Screen.JPG 20 KB 2011-04-07 Luis Serrano Aranda
